/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/**
 * A new micro clearfix hack – Nicolas Gallagher
 * http://nicolasgallagher.com/micro-clearfix-hack/
 */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
 
.clearfix:after {
    clear: both;
}
 
.clearfix {
    *zoom: 1; /* for IE 6/7 only */
}



/*
@font-face
{
font-family: rounded;
src: url('../font/roundedxmplus1pmedium.ttf')
     format("truetype");
}
*/


html{
	width:100%;
	height:100%;
	background-color:#fff;
}

body{
	font:100%/1.6 ArialMT, "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/*font-family: rounded;*/
	letter-spacing:0.1em;
	font-size:16px;
	color:#000;
	
	verflow-x:visible;
	background-color:#fff;
	
	width:100%;
	height:100%;
	
	word-break: break-all;
}


b{
	font-weight:900;
}

a{
	color:#000;
	text-decoration:underline;
}
a:visited{
}
a:hover{
	color:#fff100;
	text-decoration:none;
}

a img:not(.hover){
	opacity:1;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
a:hover img:not(.hover){
	opacity:0.7;
}



/*cover*/
.cover .blank{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

img{
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
}